python-grabbit

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2019-04-08 14:55:06
python2-setuptools
40.4.3-1.fc29
40.8.0-1.fc29
1
python3-devel
3.7.1-1.fc29
3.7.2-5.fc29
1
python3-setuptools
40.4.3-1.fc29
40.8.0-1.fc29
1
python2-attrs
17.4.0-7.fc29
18.2.0-1.fc29
2
python3-attrs
17.4.0-7.fc29
18.2.0-1.fc29
2
python3-libs
3.7.1-1.fc29
3.7.2-5.fc29
2
python3
3.7.1-1.fc29
3.7.2-5.fc29
2
bash
4.4.23-5.fc29
4.4.23-6.fc29
2
python-setuptools-wheel
40.4.3-1.fc29
40.8.0-1.fc29
3
coreutils
8.30-5.fc29
8.30-6.fc29
3
libxcrypt
4.2.3-1.fc29
4.4.4-2.fc29
3
sqlite-libs
3.24.0-2.fc29
3.26.0-1.fc29
3
rust-srpm-macros
6-1.fc29
6-3.fc29
3
libtirpc
1.1.4-0.fc29
1.1.4-2.rc2.fc29
3
glibc
2.28-17.fc29
2.28-27.fc29
3
python-pip-wheel
18.0-4.fc29
18.1-1.fc29
3
openssl-libs
1:1.1.1-3.fc29
1:1.1.1b-3.fc29
3
qt5-srpm-macros
5.11.1-4.fc29
5.11.3-1.fc29
3
findutils
1:4.6.0-20.fc29
1:4.6.0-21.fc29
3
file
5.34-3.fc29
5.34-13.fc29
3
unzip
6.0-40.fc29
6.0-42.fc29
4
glibc-common
2.28-17.fc29
2.28-27.fc29
4
gmp
1:6.1.2-8.fc29
1:6.1.2-9.fc29
4
libcom_err
1.44.3-1.fc29
1.44.4-1.fc29
4
file-libs
5.34-3.fc29
5.34-13.fc29
4
curl
7.61.1-4.fc29
7.61.1-10.fc29
4
libarchive
3.3.3-1.fc29
3.3.3-6.fc29
4
libzstd
1.3.6-1.fc29
1.3.8-1.fc29
4
libstdc++
8.2.1-4.fc29
8.3.1-2.fc29
4
pcre
8.42-4.fc29
8.43-1.fc29
4
libgcc
8.2.1-4.fc29
8.3.1-2.fc29
4
coreutils-common
8.30-5.fc29
8.30-6.fc29
4
krb5-libs
1.16.1-21.fc29
1.16.1-25.fc29
4
lua-libs
5.3.5-2.fc29
5.3.5-3.fc29
4
crypto-policies
20181026-1.gitd42aaa6....
20190211-2.gite3eacfc....
4
elfutils-libs
0.174-1.fc29
0.176-1.fc29
4
libselinux
2.8-4.fc29
2.8-6.fc29
4
elfutils-libelf
0.174-1.fc29
0.176-1.fc29
4
glibc-all-langpacks
2.28-17.fc29
2.28-27.fc29
4
libidn2
2.0.5-2.fc29
2.1.1a-1.fc29
B
binutils
2.31.1-13.fc29
2.31.1-24.fc29
B
tzdata
2018e-2.fc29
2019a-1.fc29
B
gdb-headless
8.2-3.fc29
8.2-6.fc29
B
libxcrypt-common
4.2.3-1.fc29
libsemanage
2.8-4.fc29
2.8-8.fc29
B
fedora-repos
29-1
29-5
B
pam
1.3.1-3.fc29
1.3.1-15.fc29
B
fedora-gpg-keys
29-1
29-5
B
patch
2.7.6-7.fc29
2.7.6-8.fc29
B
zstd
1.3.6-1.fc29
1.3.8-1.fc29
B
p11-kit-trust
0.23.14-1.fc29
0.23.15-2.fc29
B
libcap-ng
0.7.9-4.fc29
0.7.9-5.fc29
B
elfutils
0.174-1.fc29
0.176-1.fc29
B
pcre2
10.32-3.fc29
10.32-8.fc29
B
audit-libs
3.0-0.4.20180831g...
3.0-0.7.20190326g...
B
libgcrypt
1.8.3-3.fc29
1.8.4-1.fc29
B
shadow-utils
2:4.6-2.fc29
2:4.6-4.fc29
B
libgpg-error
1.31-2.fc29
1.33-1.fc29
B
lz4-libs
1.8.2-2.fc29
1.8.3-1.fc29
B
fedora-release
29-1
29-7
B
libcurl
7.61.1-4.fc29
7.61.1-10.fc29
B
glib2
2.58.1-1.fc29
2.58.3-1.fc29
B
libssh
0.8.5-1.fc29
0.8.7-1.fc29
B
libxml2
2.9.8-4.fc29
2.9.8-5.fc29
B
gzip
1.9-7.fc29
1.9-9.fc29
B
p11-kit
0.23.14-1.fc29
0.23.15-2.fc29
B
systemd-libs
239-6.git9f3aed1....
239-12.git8bca462...
B
elfutils-default-yama-scope
0.174-1.fc29
0.176-1.fc29
B
openldap
2.4.46-9.fc29
2.4.46-10.fc29
B
libsepol
2.8-2.fc29
2.8-3.fc29
B